/*
Theme URI: http://wordpress.org/
Description: Wired Magazine Specific Stylesheet, based on Global Blog Styles
Author(s): S Contini
Date: 10/15/2009 10:15PM
*/

/* GENERAL */
a:hover {
    color:#007CA5;
}
a:visited {
    color:#73C0DA;
}

no-padding {
    padding: 0px;
}

.permalink .post {
    padding-top:40px;
}

/* altered by Dennis C*/
.post{
    border-bottom:10px solid #000;
    padding-bottom:10px;
    padding-top:30px;
}



h1, h2, h3 {
    font-family: arial, san-serif;
}

.permalink h1 {
    font-size: 3.0em;
    line-height: 1.1em;
    font-weight: 600;
}

/* For IE */
#global_header {
    text-align: center;
}

#leaderboard .advertisement, #leaderboard .subscriptionUnit, #supplemental_links, #global_search, #header_callout_text {
    float: left !important;
}

#leaderboard, #primary_navigation, #secondary_navigation {
    width: 1000px !important;
}

#leaderboard {
    overflow-x: visible;
}

#leaderboard .advertisement {
    width: 728px !important;
}

#leaderboard .subscriptionUnit {
    width: 242px !important;
}

#contentPage_headerCallout {
    width: 280px !important;
}

#header_callout_text {
    width: 162px !important;
}

/* General - Images (override global.css) */
.alignleft, .aligncenter {
    border: none;
    display: inline;
    float: left !important;
    margin: 0 10px 10px 0;
    padding: 0.3em 0 0 0;
}
.alignright {
    border: none;
    margin: 0 0 10px 10px;
}
.alignleft, .aligncenter, .alignright {
    padding: 0.3em 0 0 0;
}
.ngg-singlepic {
    padding: 0px;
}
.ngg-left {
    float: left !important;
    margin: 0 10px 10px 0;
}

/* General - Content */

#content {
    float: left !important;
    font-size: 1.0em;
    width: 660px !important;
    margin-right: 40px;
}

#content .entry p, #content .entry ul, #content .ngg-galleryoverview {
    font-size: 1.4em;
}

#content .ngg-galleryoverview .caption { margin: 10px 0px;}
/*.ngg-gallery-list {padding: 2px !important;}
.ngg-gallery-list li { margin:2px !important; } */

#content .entry {
    padding-top: 5px;
}

.entryDescription {
    font-size: 1.2em;
    color: #666666;
}

.entryExcerpt {
    font-size: 1.3em;
    margin-top: 5px;
}

#content .entry p.wp-caption-text {
    font-size: 1.1em !important;
}

/* Video player caption */

.videocaptionbg {
     background-color: #000; font-size: .9em; color: #ddd; }
.videocaptiontxt {
     padding: 0px 10px 5px 10px; }

/* X RAIL */

#sidebar {
    float: left !important;
    width: 300px !important;
}

/* override individual sidebar margins */
.xrailComponent, #sidebar .advertisement {
    margin-bottom: 0px;
}

/* create general sidebar section margin */
#sidebar > div {
    padding-bottom: 30px !important;
    margin-bottom: 0px !important;
}

.widget_widget_text h2 {
    display: none;
}

.xrailComponent .xrcBlockList li {
    padding-bottom: 0px;
}

.xrailComponent h4 {
    margin-bottom:20px;
}

#most_recent_entries h4 {
    background-image:url(/magazine/wp-content/images/assets/xrail_hed_recissues.gif);
}

#test_product_reviews h4 {
    background-image:url(http://www.wired.com/magazine/wp-content/images/assets/xrail_hed_test.gif);
}

#blog_subscription_unit h4 {
    background-image:url(/magazine/wp-content/images/assets/xrail_hed_subscribe.gif);
}

/*recent articles header*/
#rss-749778762 h2 {
    background-image:url(http://www.wired.com/magazine/wp-content/images/assets/xrail_hed_recentarticles.gif);
}

/*recent decode articles header*/
#rss-749778761 h2 {
    background-image:url(http://www.wired.com/magazine/wp-content/images/assets/xrail_hed_decode.gif);
}

/* decode puzzle key header*/
#rss-749778763 h2 {
    background-image:url(http://www.wired.com/magazine/wp-content/images/assets/xrail_hed_decodekey.gif);
}

#content .decodepost .entryDescription ul,
#content .decodepost .entryExtra ul {
    font-size: 1em;
    color: #666666;
}

/* old version
#sidebar .widget_widget_rss h2 {
    background-image:url(http://www.wired.com/magazine/wp-content/images/assets/xrail_hed_recentarticles.gif);
}
#sidebar.decode .widget_widget_rss h2 {
    background-image:url(http://www.wired.com/magazine/wp-content/images/assets/xrail_hed_decode.gif);
}
*/

#sidebar.decode #editorial_team h4 {
    background-image:url(http://www.wired.com/images_blogs/magazine/2010/05/xrail_hed_editorialteam.gif);
}

#most_recent_entries li {
    font-size: 1.1em;
    line-height: 1.4em;
}

#services li {
    font-size: 1.0em;
    line-height: 1.4em;
    font-weight: bold;
}

#services li a {
    font-weight: normal;
}

#wired_archives {
    display: none;
}

#wired_archives h4 {
    background-image:url(/magazine/wp-content/images/assets/xrail_hed_archives.gif);
}

#place_holder h4 {
    background-image:url(/magazine/wp-content/images/assets/xrail_hed_placeholder.gif);
}

#services h4 {
    background-image:url(/magazine/wp-content/images/assets/xrail_hed_services.gif);
}

#google_ad h4 {
    background-image:url(/magazine/wp-content/images/assets/xrail_hed_advertisement.gif);
}

#google_ad span {
    line-height: 1.4em;
}

#tag_cloud h2, #popular_tags h2 {
    background-image:url(/magazine/wp-content/images/assets/xrail_hed_populartags.gif);
    height: 20px;
    color: transparent;
    margin-bottom: 10px;
}

#tag_cloud h2 span, #popular_tags h2 span {
    display: none;
}

#tag_cloud a, #popular_tags a {
    padding-right: 10px;
    line-height: 20px;
}

/* LANDING PAGE */


#landing_header h1 {
    background-image: url('/magazine/wp-content/images/assets/magazine_lg.gif');
    background-repeat: no-repeat;
    height: 50px;
    margin-top: 25px;
    margin-bottom: 5px;
}

#landing_header h1 span {
    display: none;
}

/* override some generic post styles */
#landing_page .post {
    padding-top: 0px !important;
    border-bottom: none;
    padding-bottom: 0px;
}

#landing_page #sidebar {
    padding-top: 100px;
}

/* Landing Page spread section */
#front-page-spread {
    width: 660px !important;
}

#front-page-spread .spread-image {
    float: left !important;
}

#front-page-spread .spread-index-container {
    background-color: #000000;
    margin: 15px 0 0 0;
    height: 335px !important;
    float: left !important;
    width: 200px !important;
}

#front-page-spread .index {
    background-color: #000000;
    padding: 0 0 0 10px;
    margin: 20px 0 20px 0;
    height: 295px !important;
}

#front-page-spread .spread-header {
    font-size: 2.0em;
    line-height: 1.2em;
    color: #ffffff;
    font-weight: normal;
    margin-right: 20px;
}

#front-page-spread ul.spread-article-links {
    list-style: none;
    padding: 0;
    margin: 10px 20px 0 0;
    list-style-position: outside;
    font-size:1em;
}

#front-page-spread ul.spread-article-links li {
    color: #bbbbbb;
    font-size: 1.1em;
    line-height: 1.2em;
    font-weight: normal;
    padding: 0 0 10px 0;
    margin-left: 0;
    text-indent: 0px;
}


#front-page-spread ul.spread-article-links li a {
    font-weight: bold;
}

#front-page-spread a, #front-page-spread a:link {
    color: #00BCEC;
}

#front-page-spread a:hover {
    color: #3fd8ff;
    background-color: #333333;
}

#front-page-spread .spread-header a{
    color: #ffffff;
    font-weight: bold;
}

#front-page-spread .spread-plus {
    float: right !important;
    margin-bottom: 10px;
}

/* Landing Page sections */
#magazine-departments h4, #recent-issues h4, #magazine-features {
    margin: 10px 0 10px 0;
    height: 30px;
}

#magazine-departments h4 {
    margin-top: 30px;
    margin-bottom: 30px;
}

#recent-issues h4 {
    margin-bottom: 20px;
}

#recent-issues, #magazine-departments {
    margin-bottom: 80px;
}

#magazine-departments h4 {
    background-image:url(/magazine/wp-content/images/assets/mag_landing_hed_magazine_departments.gif);
}

#recent-issues h4 {
    background-image:url(/magazine/wp-content/images/assets/mag_landing_hed_recent_issues.gif);
}

#magazine-features {
    background-image:url(/magazine/wp-content/images/assets/mag_landing_hed_magazine_features.gif);
}

h4 span.hed-text {
    display: none;
}

#recent-issues img {
    padding-right: 10px;
    float: left !important;
}

/* Landing Page Magazine Archive */

#mag_archive {
    background-color: #F3F3F3;
    padding: 20px 10px;
    margin-top: 20px;
}

#mag_archive .number {
    float: left !important;
    width: 220px;
}

#mag_archive .cover {
    float: left !important;
    width: 230px;
}

#mag_archive .recent {
    float: left !important;
    width: 190px;
}

#mag_archive .number .title, #mag_archive .cover .title, #mag_archive .recent .title {
    font-weight: bold;
    font-size: 1.2em;
    color: #000000;
    margin-bottom: 5px;
}

#mag_archive .recent .story {
    font-size: 1.1em;
}

#mag_archive select {
    width: 140px;
    float: left;
}

#mag_archive .wrapper {
    width: 10px;
    float: left !important;
    margin-left: 2px;
}


/* Landing Page Glider/Scroller Styles */

#magazine-features a img:hover {
    background-color: black;
}

div.controls {
    font-size:1.24em;
    color: #333333;
    text-align: right;
    padding: 10px 0 10px 0;
}

div.controls img {
    float: left !important;
    width: 5px;
    margin-right: 10px;
}

div.controls .glider-on {
    margin-right: 10px;
    background-image:url(/magazine/wp-content/images/assets/mag_landing_glider_on.gif);
    background-repeat: no-repeat;
    cursor: pointer;
    float: left !important;
    width: 10px;
    height: 10px;
}

div.controls .glider-off {
    margin-right: 10px;
    background-image:url(/magazine/wp-content/images/assets/mag_landing_glider_off.gif);
    background-repeat: no-repeat;
    cursor: pointer;
    float: left !important;
    width: 10px;
    height: 10px;
}

div.scroller {
    /* modify width and height of scrolling section if necessary */
    width: 660px;
    height: 300px;
    overflow: hidden;
    border:0px;
}

div.scroller div.section {
    /* modify width and height of each section as needed (should match the size of the scroller window)    */
    width: 200px;
    height: 300px;
    overflow: hidden;
    float: left !important;
    color: #333333;
    background: #FFF;
    margin-right: 30px;
}

div.scroller div.content {
    width: 20000px;
}

div.scroller .feature-header {
    font-size: 1.6em;
    font-weight: 200;
    line-height: 1.1em;
    padding-top: 8px;
}

div.scroller div.feature-text {
    font-size: 1.2em;
    line-height: 1.5em;
    padding-top: 13px;
    padding-bottom: 10px;
}

div.scroller div.feature-internal-link {
    margin-top: 10px !important;
}

/* link outside feature-text div */
div.scroller div.feature-link {
    font-size: 1.2em;
    line-height: 1.5em;
    padding-top: 3px;
}

/* Landing Page Magazine Departments */

#department-features h4, #department-rants h4, #department-start h4, #department-test h4, #department-play h4, #department-found h4 {
    background-repeat: no-repeat;
    margin: 0;
    padding: 0;
}

#department-features, #department-rants, #department-start, #department-test, #department-play, #department-found {
    margin: 20px 0 30px 0;
    font-size: 1.35em;
    line-height: 1.4em;
}

#department-features h4 {
    background-image:url(/magazine/wp-content/images/assets/mag_landing_hed_features.gif);
}

#department-rants h4 {
    background-image:url(/magazine/wp-content/images/assets/mag_landing_hed_rants.gif);
}

#department-start h4 {
    background-image:url(/magazine/wp-content/images/assets/mag_landing_hed_start.gif);
}

#department-test h4 {
    background-image:url(/magazine/wp-content/images/assets/mag_landing_hed_test.gif);
}

#department-play h4 {
    background-image:url(/magazine/wp-content/images/assets/mag_landing_hed_play.gif);
}

#department-found h4 {
    background-image:url(/magazine/wp-content/images/assets/mag_landing_hed_found.gif);
}



/* POSTS */

#blog_header_wrapper {
    margin-top: 20px;
}

#blog_header{
    background-image: url('/magazine/wp-content/images/assets/magazine_sm.gif');
    background-repeat: no-repeat;
    height: 50px;
}

a#blog_header:hover {
    background-color: #FFFFFF;
}

.blogIndex #blog_header, .permalink #blog_header {
    margin-bottom: 0;
}

#feature_bar {
    background-image: url('/magazine/wp-content/images/assets/bar_feature.gif');
    background-repeat: no-repeat;
    height: 35px;
}

#feature_bar .features {
    background-image: url('/magazine/wp-content/images/assets/bug_features.gif');
    background-repeat: no-repeat;
    float: right !important;
    width: 103px;
    height: 30px;
    text-transform: uppercase;
}

#department_bar {
    background-image: url('/magazine/wp-content/images/assets/bar_dept.gif');
    background-repeat: no-repeat;
    height: 35px;
}

#department_bar .bug {
    float: right !important;
    margin-right: 10px;
    height: 30px;
    background-repeat: no-repeat;
}

#feature_bar .bug {
    float: right !important;
    margin-right: 10px;
    height: 30px;
    background-repeat: no-repeat;
}

#department_bar .start {
    background-image: url('/magazine/wp-content/images/assets/bug_start.gif');
}

#department_bar .play {
    background-image: url('/magazine/wp-content/images/assets/bug_play.gif');
}

#commenting_module {
    font-size: 1.4em;
    padding-top: 40px;
    border-top: 10px solid #000000;
}

#commenting_module h3 {
    color: #000000;
    /* font-size: 1.8em; */
    font-weight: bold;
}

#commenting_module p {
    padding-bottom: 10px;
}

/* Post - Left Rail */
#content .left-rail {
    margin: 0 30px 20px 0;
    padding: 0 0 20px 0;
    float: left !important;
    width: 200px;
    border-bottom: 5px solid #000000;
}

#content .left-rail-has-img-top-overflow {
    position: relative;
    top: -5px;
    margin-bottom: 15px;
}

#content .left-rail .img-container {
    border-bottom: 5px solid #000000;
}

#content .left-rail .title {
    padding-top: 10px;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 1.0em;
    line-height: 1.2em;
}

#content .left-rail .link-container {
    padding-top: 15px;
    font-size: 1.2em;
    line-height: 1.2em;
}

/* Post - Start Play Feature Links */
#start_stop_play_index {
    font-size:1.0em;
    font-weight:bold;
    margin: 20px 0 20px 0;
    color:#000000;
}
#start_stop_play_index .section {
    width:200px;
    float:left !important;
}
#start_stop_play_index .section a {
    font-size:1.4em;
}
#start_stop_play_index .divider1 {
    width:12px;
    height:60px;
    float:left !important;
    border-right:
    4px solid #f2f2f2;
}
#start_stop_play_index .divider2 {
    width:14px;
    height:60px;
    float:left !important;
}

#start_stop_play_index .toppromo li {
    list-style:none
}

/* Post - Start Play Previous Next Links */
.prev-next-nav {
    background-color: #f3f3f3;
    padding: 20px 20px 30px 20px;
}

#previous-post-link {
    float:left !important;
    width: 300px;
    height: 20px;
    margin-bottom: 30px;
}

#next-post-link {
    float:right !important;
    text-align:right;
    width: 300px;
    height: 20px;
    margin-bottom: 30px;
}

#next-post-link h4, #previous-post-link h4, .prev-next-nav a {
    font-size: 1.3em;
}

#prev-next-nav-divider {
    float: left !important;
    width: 5px;
    background-color: #ffffff;
    margin-left: 8px;
    height: 50px;
}

#next-post-link-arrow {
    float:right !important;
    width: 10px;
    height: 100%;
    margin: 15px 0px 15px 15px;
}

#previous-post-link-arrow {
    float:left !important;
    width: 10px;
    height: 100%;
    margin: 15px 15px 15px 0;
}

#next-post-link p, #previous-post-link p {
    margin: 0px;
}


/* Post - Pagination */
.contentjumpall img {
    vertical-align: text-top;
}


/* Post - overriding global css */
.entryActions, .entryDescription {
    font-size:1.3em;
}




/* Start Social Networking Buttons. not all text can be css'd into invisibility */
#social_bookmarking_module {
    display: inherit;
    border-bottom:10px solid #000000;
}

#social_bookmarking_module img {
    display: inline !important;
}

#sb_art_stumble.social {
    margin-right: 0px;
}


/* Multimedia Wide Page */
#content.multimedia-wide-page {
    width: 1000px;
}

.multimedia-wide-page h1 { width: 1000px; }

.left-column { /* used in multimedia page */
    float: left !important;
    width: 660px;
    font-size:100%;
}

.right-column { /* used in multimedia page */
    float: right !important;
    font-size:100%;
}

.multimedia-wide-page #department_bar {
    background-image: url('/magazine/wp-content/images/assets/bar_dept_wide.gif');
    width: 1000px !important;
}

.multimedia-wide-page #feature_bar {
    background-image: url('/magazine/wp-content/images/assets/bar_feature_wide.gif');
    width: 1000px !important;
}

#social_tools .advertisement {
    text-align:center;
    padding: 30px 0 40px 0;
}

/* Additions by Dennis C */
/* Tweaks to feature bar */

#feature_bar .bug a, #department_bar .bug a{
    color:#FFF;
    font-weight:bold;
    text-align:bottom;
    line-height:3.1;
}

#feature_bar .bug a:hover, #department_bar .bug a:hover{
    background:#000;
    color:#00bcec;
}

#feature_bar .bug img, #department_bar .bug img{
    margin-top:-7px;
}

/* repositions icon */
#department-rants img, #department-start img, #department-play img, #department-found img {
    margin:0 0 -3px 0;
}

/* Storyboard Podcast Player */
.podcast_storyboard { width: 330px; border: 1px solid #c7c7c7; margin: 10px 25px 10px 0px; padding-bottom: 3px; float: left; background-color: #f5f5f5;  height: auto;}
.podcast_storyboard_logo { width: 114px; float: left; margin-top: 5px; background: url(http://www.wired.com/images_blogs/underwire/2009/08/storyboard_podcast_logo.gif) repeat-x; }
.podcast_storyboard_player { width: 215px; float: right;}
.podcast_storyboard_player p { margin: 0px; padding: 0px; font-family: Arial,Helvetica,san-serif; font-size: .9em; font-weight: bold; text-align: left; margin: 5px 0px;}
.podcast_storyboard_player p.subscribe {font-weight: normal; font-size: 90%;}
/* END Storyboad Podcast Player */

/* Embedded Consumer Marketing Unit */

#embed_subs {
     margin: 5px 30px 20px 0;
     padding: 10px 0 20px 0;
     float: left !important;
     width: 200px;
     border-top: 10px solid #000000;
     font-size:1.2em;
 }
 #embed_subs img{
     padding-bottom:10px;
 }